<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="sample3.jpg" server="ebcontentmanager.com/www/" local="130308272730126959" remote="130965096600000000" />
<file name="sample2.jpg" server="ebcontentmanager.com/www/" local="130308272730908189" remote="130965096600000000" />
<file name="sample1.jpg" server="ebcontentmanager.com/www/" local="130308272736220553" remote="130965096600000000" />
</dwsync>